# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('ouverture de Unity')
    run(r'"unity\script.bat" ')
    print('ouverture de SubstancePainter')
    run(r'"substance\script.bat" ')
